» Ubuntu » Paketit

Error

two or more packages specified (zblast-x11 hardy)